Subject: [OAUTH-WG] Dynamic Client Registration Sent to the IESG

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 11 Sep 2014 01:50:17 +0200

Hi all,

I have just sent the Dynamic Client Registration document to the IESG.
The final shepherd write-up for the document can be found here:
http://datatracker.ietf.org/doc/draft-ietf-oauth-dyn-reg/shepherdwriteup/

Ciao
Hannes